/*
Theme Name: enigmart
Theme URI: https://www.portotheme.com/wordpress/porto
Author: P-THEMES
Author URI: https://www.portotheme.com/
Description: Porto Responsive WordPress + eCommerce Theme.
Version: 1.1
Template: porto
License: Commercial
License URI: http://themeforest.net/licenses/regular_extended
Tags: woocommerce, corporate, ecommerce, responsive, blue, black, green, white, light, dark, red, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, fixed-layout, responsive-layout, custom-menu, editor-style, featured-images, flexible-header, full-width-template, microformats, post-formats, rtl-language-support, sticky-post, theme-options, translation-ready, accessibility-ready
*/

/*************** ADD YOUR CUSTOM CSS HERE  ***************/

/* disable top header */
.wpb_single_image.vc_align_center {
    display: none;
    text-align: center;
}
/* remove tagcloud in main header under search bar */
.widget .tagcloud {
    display: none;
}

/* enigmacode - paddings in red bar - newsletter */
.widget_wysija_cont .wysija-submit {
    display: block;
    margin-top: 0px;
}
/* footer links  */
#footer .footer-bottom a, #footer .footer-bottom .widget_nav_menu ul li::before {
    color: #777777;
}

#footer .footer-bottom a:hover {
    color: #f00;
}

/* header background */
.porto-sicon-box {
    padding: 30px;
    background: #c10c00;
}